Subject: Icecat is missing fonts

From: [email-masked]
Date: Sun, 06 Jan 2019 02:31:11 -0800

Hi

After installing Icecat on guixsd v0.16 and starting it it shows only
squares instead of text and pango warns "missing font nimbus ..."

I think we should add font-gnu-freefont-ttf to the input of icecat to
fix this to make it work out of the box.

If on a foreign distribution guix should of course also notice if the
correct XDG-env variables are missing when installing icecat and hint.

-- 
Cheers 
Swedebugia